algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.9328125715255737
dataset: Clearance
hparams:
  alpha: 0.1698304195645689
  augmentation_std: 0.13158198369210972
  batch_size: 256
  lr: 4.4296576570762365e-08
  no_augmentations: 3
  penalty_weight: 0.0015438636235829049
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0e-05
representation: WHIM
seed: 1
test_calibration_Pearson_0: 0.9423838257789612
test_calibration_Pearson_1: 0.9532924890518188
test_calibration_Pearson_2: 0.9523904919624329
test_calibration_Pearson_final: 0.9423838257789612
test_extra_mae_0: 8.159594535827637
test_extra_mae_1: 8.146617889404297
test_extra_mae_2: 13.851428031921387
test_extra_mae_final: 8.159594535827637
test_extra_pearson_0: -0.1280221790075302
test_extra_pearson_1: -0.11860475689172745
test_extra_pearson_2: -0.10889580100774765
test_extra_pearson_final: -0.1280221790075302
test_extra_r2_0: -227.58349609375
test_extra_r2_1: -234.59146118164062
test_extra_r2_2: -681.2597045898438
test_extra_r2_final: -227.58349609375
test_extra_spearman_0: -0.1375722885131836
test_extra_spearman_1: -0.12476016581058502
test_extra_spearman_2: -0.10884983837604523
test_extra_spearman_final: -0.1375722885131836
test_performance_MAE_0: 8.159594535827637
test_performance_MAE_1: 8.146617889404297
test_performance_MAE_2: 13.851428031921387
test_performance_MAE_final: 8.159594535827637
train_val_split: Scaffold
trial_seed: 31010
val_calibration_Pearson_0: 0.9399240016937256
val_calibration_Pearson_1: 0.9448914527893066
val_calibration_Pearson_2: 0.913622260093689
val_calibration_Pearson_final: 0.9399240016937256
val_extra_mae_0: 6.711850643157959
val_extra_mae_1: 7.690920352935791
val_extra_mae_2: 10.620866775512695
val_extra_mae_final: 6.711850643157959
val_extra_pearson_0: -0.1325293332338333
val_extra_pearson_1: -0.08757058531045914
val_extra_pearson_2: 0.02341531403362751
val_extra_pearson_final: -0.1325293332338333
val_extra_r2_0: -89.97688293457031
val_extra_r2_1: -173.5167694091797
val_extra_r2_2: -221.5819091796875
val_extra_r2_final: -89.97688293457031
val_extra_spearman_0: -0.03847093507647514
val_extra_spearman_1: -0.13068659603595734
val_extra_spearman_2: -0.06499791890382767
val_extra_spearman_final: -0.03847093507647514
val_performance_MAE_0: 6.711850643157959
val_performance_MAE_1: 7.690920352935791
val_performance_MAE_2: 10.620866775512695
val_performance_MAE_final: 6.711850643157959
